E-Arogya - Feature #1006

Creating New ABHA Health ID screen
19/07/2024 05:05 PM - Uma Maheswarachari Melpati

Status: In Progress Start date: 19/07/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 27:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Creating New ABHA Health ID screen

History

#1 - 19/07/2024 04:43 AM - Uma Maheswarachari Melpati

- Status changed from New to In Progress

19/04/2025
